columns:
  code:
    type: character varying(10)
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_ccam_regroupements'::regclass)"
  texte:
    type: character varying(255)
  texte_court:
    type: character varying(255)
constraints:
  t_ccam_regroupements_pkey:
    type: PRIMARY KEY
    column: oid
  t_ccam_regroupements_ukey1:
    type: UNIQUE
    column: code
indexes:
  i_ccam_regroupements_1:
    column: code
    method: btree